@charset "utf-8";

/* ------ Reset ------ */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, a, img, small, strong, ol, ul, li, fieldset, form, label,
legend, table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

:focus {
	outline: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -- @Font-Face */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url('../fonts/lato-v14-latin-300.woff2') format('woff2'), url('../fonts/lato-v14-latin-300.woff') format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-400.woff2') format('woff2'), url('../fonts/lato-v14-latin-400.woff') format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('../fonts/lato-v14-latin-700.woff2') format('woff2'), url('../fonts/lato-v14-latin-700.woff') format('woff');
}

/* ------ Main ------ */

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	background: #fff;
	color: #525a5f;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: 100%;
	line-height: 1;
	width: 100%;
}

a {
	text-decoration: none;
}

.clr {
	clear: both;	
}

.aussen {
	min-height: 100%;
	overflow: hidden;
	width: 100%;
}

.container {
	padding: 40px 0 241px 0;
	position: relative;
	width: 100%;
}

.seite-101 .container,
.seite-143 .container,
.seite-267 .container {
	padding: 0 0 241px 0;
}

.inhalt {
	width: 100%;
}

/* ------ Header ------ */

.header {
	background: #fff;
	height: 150px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	position: relative;
	width: 100%;
	z-index: 1001;
}

	.logo {
		background-image: url(../img/logo.png);
		background-repeat: no-repeat;
		display: block;
		height: 83px;
		margin: 0 auto;
		width: 500px;
	}
	
	@media only screen and (-webkit-min-device-pixel-ratio: 2) {
		
		.logo {
			background-image: url(../img/logo2x.png);
			background-size: 500px 83px;
		}
		
	}
	
	@media only screen and (-webkit-min-device-pixel-ratio: 3) {
		
		.logo {
			background-image: url(../img/logo3x.png);
			background-size: 500px 83px;
		}
		
	}

	.header .kontaktdaten {
		font-size: 12px;
		line-height: 18px;
		position: absolute;
		right: 20px;
		text-align: right;
		top: 20px;
	}
	
		.header .kontaktdaten a {
			color: #c50531;
		}
		
		.header .kontaktdaten strong {
			font-weight: 700;
		}
		
/* ------ Hauptmenue ------ */

.hauptmenue {
	bottom: 0;
	display: block;
	height: 53px;
	margin: 0 auto;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
}

	.hauptmenue > .nav {
		display: flex;
		flex-wrap: nowrap;
		height: 53px;
		justify-content: space-between;
		margin: 0 auto;
		padding: 0 50px;
		width: 970px;
	}

		.hauptmenue .level1-item {			
			height: 53px;
			line-height: 53px;
			white-space: nowrap;
		}
		
		.hauptmenue .level1-item.item-143 {
			
		}
		
		.hauptmenue .level1-item.item-102 {
			/*margin: 0 42px 0 0;*/
			/*width: 174px;*/
		}
			
		.hauptmenue .level1-item.item-103 {
			/*width: 103px;*/
		}			
			
		.hauptmenue .level1-item.item-104 {
			/*width: 121px;*/
		}
			
		.hauptmenue .level1-item.item-105 {
			/*margin: 0 0 0 42px;
			width: 86px;*/
			margin: 0;
		}		
		
			.hauptmenue .level1-link {
				color: #525a5f;
				cursor: pointer;
				font-size: 24px;
				font-weight: 300;
			}
			
			.hauptmenue .level1-item.active .nav-child,
			.hauptmenue .nav-child-aktiv {
				background: #edeeef;
				left: 0;
				position: absolute;
				top: 53px;
				width: 100%;
			}
			
			.hauptmenue .nav-child-aktiv {
				z-index: 1;
			}
			
				.hauptmenue .level2-item {
					border-bottom: 1px solid #c1c2c3;
					box-sizing: border-box;
					display: none;
					height: 40px;
					line-height: 40px;
					margin: 0;
					position: relative;
					text-align: left;
				}
				
				.hauptmenue .item-102 .nav-child .level2-item:hover,
				.hauptmenue .item-102 .level2-item.active {
					background: #009ee0;
				}
				
				.hauptmenue .item-103 .nav-child .level2-item:hover,
				.hauptmenue .item-103 .level2-item.active {
					background: #e2007a;
				}
				
				.hauptmenue .item-104 .nav-child .level2-item:hover,
				.hauptmenue .item-104 .level2-item.active {
					background: #f2db00;
				}
				
				.hauptmenue .item-105 .nav-child .level2-item:hover,
				.hauptmenue .item-105 .level2-item.active {
					background: #000;
				}
			
				.hauptmenue .level2-item.active {
					display: block;
				}
				
					.hauptmenue .level2-link {
						color: #525a5f;
						cursor: pointer;
						display: block;
						font-size: 24px;
						font-weight: 300;
						white-space: nowrap;
					}
					
					.hauptmenue .level2-item:hover .level2-link,
					.hauptmenue .nav-child .active .level2-link {
						color: #fff;
					}
			
			.hauptmenue .level1-link.menue-aktiv,
			.hauptmenue .level1-link:hover {
				color: #000;
				transition: color 100ms;
			}
			
			.item-102 .level1-link.menue-aktiv,
			.item-102 .level1-link:hover {
				color: #009ee0;
			}
			
			.item-103 .level1-link.menue-aktiv,
			.item-103 .level1-link:hover {
				color: #e2007a;
			}
			
			.item-104 .level1-link.menue-aktiv,
			.item-104 .level1-link:hover {
				color: #f2db00;
			}
	
/* ------ Slideshow ------ */

.slideshow-container {
	/* box-shadow: 0 3px 4px 0 rgba(0,0,0,0.50); */
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 1400px;
}

.owl-carousel .owl-item .item:before {
	content: '';
	display: block;
	padding-top: 50%
}

.root-referenzen .owl-carousel .owl-item .item:before {
	padding-top: 66.6%;
}

.root-lock-3 .owl-carousel .owl-item .item:before {
	padding-top: 56%;
}

	.slideshow img {
		display: block;
		height: auto;
		position: absolute;
		top: 0;
		width: 1400px;
	}

	.caption {
		bottom: 20px;
		color: #fff;
		font-size: 14px;
		left: 0;
		line-height: 14px;
		margin: auto;
		padding: 0 50px;
		position: absolute;
		right: 0;
		width: 970px;
		z-index: 0;
	}
				
	.owl-buttons {
		bottom: 0;
		height: 20px;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
		width: 90%;
	}
	
		.owl-buttons div {
			background-image: url(../img/navigation.png);
			background-repeat: no-repeat;
			height: 20px;
			position: absolute;
			top: 0;
			width: 12px;
		}
		
		.owl-buttons .owl-prev {
			background-position: 0 0;
			left: 0;
		}
		
		.owl-buttons .owl-next {
			background-position: -13px 0;
			right: 0;
		}
		
		@media only screen and (-webkit-min-device-pixel-ratio: 2) {
		
			.owl-buttons .owl-next {
				background-image: url(../img/navigation-vor2x.png);
				background-position: 0 0;
				background-size: 12px 20px;
			}
			
			.owl-buttons .owl-prev {
				background-image: url(../img/navigation-zurueck2x.png);
				background-size: 12px 20px;
			}
			
		}
		
		@media only screen and (-webkit-min-device-pixel-ratio: 3) {
			
			.owl-buttons .owl-next {
				background-image: url(../img/navigation-vor3x.png);
				background-position: 0 0;
				background-size: 12px 20px;
			}
			
			.owl-buttons .owl-prev {
				background-image: url(../img/navigation-zurueck3x.png);
				background-size: 12px 20px;
			}
			
		}
			
	.owl-pagination {
		bottom: 22px;
		left: 0;
		margin: auto;
		padding: 0 50px;
		position: absolute;
		right: 0;
		text-align: right;
		width: 970px;
		z-index: 100;
	}
			
		.owl-page {
			display: inline-block;
			margin: 0 0 0 10px;
		}
		
			.owl-page span {
				background: #fff;
				border-radius: 6px;
				display: block;
				height: 6px;
				width: 6px;
			}
			
			.owl-pagination .active span,
			.owl-page span:hover {
				background: #c50531;
			}
			
/* ------ Inhalt allgemein ------ */

.container-innen .inhalt {
	background: #fff;
	display: none;
}

.aktiver-container .inhalt {
	display: block;
}

.inhalt-innen {
	margin: 0 auto 60px auto;
	overflow: hidden;
	padding: 20px 50px;
	position: relative;
	width: 970px;
}

.inhalt-innen .links,
.inhalt-innen .rechts {
	float: left;
	width: 465px;
}

.inhalt-innen .links {
	margin: 0 40px 0 0;
}

	.inhalt-innen h1,
	.inhalt-innen h2 {
		font-size: 32px;
		font-weight: 300;
		line-height: 50px;
		margin: 0 0 15px 0;
	}

	.inhalt-innen a {
		color: #c50531;
	}
	
	.inhalt-innen p,
	.inhalt-innen ul {
		line-height: 24px;
		margin: 0 0 24px 0;
	}
	
	.inhalt-innen p:last-child {
		margin: 0;
	}
	
		.inhalt-innen li {
			padding: 0 0 0 10px;
		}
	
		.inhalt-innen li:before {
			content: '·';
			display: inline-block;
			margin: 0 0 0 -10px;
			width: 10px;
		}
		
	a.button-datentransfer {
		background: #c50531;
		color: #fff;
		display: inline-block;
		height: 40px;
		line-height: 40px;
		margin: 0 0 30px 0;
		padding: 0 20px;
	}

.seite-120 .inhalt-innen {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

.seite-120 h1 {
	display: none;
}

.seite-120 .textbutton {
	display: block;
	height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.seite-120 .inaktiver-textbutton {
	background: #e5f5fc;
	border-top: 1px solid #d0d0d0;
	color: #009ee0;
}

.seite-120 .inaktiver-textbutton:hover {
	background: #4cbbe9;
	border-top: 1px solid #d0d0d0;
	color: #fff;
}

.seite-120 .aktiver-textbutton {
	background: #4cbbe9;
	border-bottom: 0;
	border-top: 0;
	color: #fff;
}

.seite-120 .textbutton:first-child {
	border-top: 0;
}

.seite-120 .textbutton h3 {
	cursor: pointer;
	font-size: 30px;
	font-weight: 300;
	line-height: 60px;
	margin: 0 auto;
	width: 970px;
}

.seite-120 .inhalt-innen .text {
	margin: 0 auto;
	padding: 30px 0 50px 0;
	width: 970px;
	
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
	
	-webkit-column-width: 465px;
	-moz-column-width: 465px;
	column-width: 465px;
}

.seite-120 .inhalt-innen .text {
	display: none;
}

/* ------ Neuigkeiten ------ */

.kategorie-2 .balken,
.seite-267 .balken {
	background: #c50531;
	width: 100%;
}

	.kategorie-2 .balken-innen,
	.seite-267 .balken-innen {
		background: #c50531;
		color: #fff;
		display: block;
		font-size: 24px;
		font-weight: 300;
		height: 40px;
		line-height: 40px;
		margin: 0 auto;
		padding: 0 70px;
		position: relative;
		width: 930px;
	}
	
		.seitenzahlen,
		.seitennavigation {
			font-size: 18px;
			position: absolute;
			top: 0;
		}
		
		.seitenzahlen {
			left: 80px;
		}
		
		.seitennavigation {
			right: 80px;
		}
		
			.seitennavigation li {
				float: left;
				padding: 0 0 0 5px;
			}
			
			.seitennavigation li.active {
				font-weight: 400;
			}
			
			.seitennavigation li:first-child {
				padding: 0 10px 0 0;
			}
			
			.seitennavigation li:last-child {
				padding: 0 0 0 10px;
			}
			
			.seitennavigation li.disabled {
				padding: 0;
			}
			
				.seitennavigation a {
					color: #fff;
				}
	
	.news {
		margin: 0 0 50px 0;
	}

		.news .ueberschrift {
			line-height: 40px;
			margin: 0 0 25px 0;
			position: relative;
		}
		
			.news h2 {
				font-size: 32px;
				font-weight: 300;
			}
			
			.news .datum {
				font-weight: 700;
				position: absolute;
				right: 0;
				top: 0;
			}
	
		.news-links {
			float: left;
			margin: 0 40px 0 0;
			width: 465px;
		}
		
		.news-rechts {
			float: left;
			line-height: 0;
			width: 465px;
		}
		
			.news-rechts img {
				max-width: 465px;
			}
	
/* ------ Footer ------ */

.footer {
	background: url(../img/hintergrund-footer.png) repeat;
	/*box-shadow: 0 -3px 3px 0 rgba(0, 0, 0, 0.2);*/
	height: 241px;
	margin: -241px auto 0 auto;
	position: relative;
	width: 100%;
}

	.footer-innen {
		color: #fff;
		font-size: 20px;
		height: 187px;
		line-height: 28px;
		margin: 0 auto;
		position: relative;
		padding: 25px 20px 0 20px;
		width: 970px;
	}
	
		.footer .kontaktdaten {
			left: 355px;
			position: absolute;
		}
		
			.footer .name {
				font-weight: 300;
				width: 75px;
			}
	
			.footer-innen strong {
				font-weight: 700;
			}
			
			.footer-innen a {
				color: #fff;
			}
		
	.fusszeile {
		background: url(../img/hintergrund-fusszeile.png) repeat;
		height: 29px;
		width: 100%
	}
	
		.fusszeile-innen {
			color: #fff;
			font-size: 14px;
			height: 29px;
			line-height: 29px;
			margin: 0 auto;
			padding: 0 50px;
			position: relative;
			width: 970px;
		}
		
			.fusszeile p {
				left: 355px;
				position: absolute;
				top: 0;
			}
		
			.fusszeile strong,
			.fusszeile a {
				font-weight: 700;
			}
			
			.fusszeile a {
				color: #fff;
				position: absolute;
				top: 0;
			}

.fusszeile a:first-of-type {
    right: 120px;
}

.fusszeile a:last-child {
    right: 20px;
}
			
/* --- Featherlight – ultra slim jQuery lightbox --- */

.featherlight {
	display: none;
	position:fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 2147483647;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	background: #333;
	background: rgba(0, 0, 0, 0);
}

	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.8);
	}

	.featherlight:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		position: relative;
		text-align: left;
		vertical-align: middle;
		display: inline-block;
		overflow: auto;
		padding: 25px 25px 0;
		border-bottom: 25px solid transparent;
		min-width:  30%;
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;
		background: #fff;
		cursor: auto;
		white-space: normal;
	}

	.featherlight .featherlight-inner {
		display: block;
	}

	.featherlight .featherlight-close-icon {
		position: absolute;
		z-index: 9999;
		top: 0;
		right: 0;
		line-height: 25px;
		width: 25px;
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: #fff;
		background: rgba(255, 255, 255, 0.3);
		color: #000;
	}


	.featherlight .featherlight-image {
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		border-bottom: 0;
		padding: 0;
	}

			
/* --- Owl Carousel --- */

.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item {
	float: left;
}

.owl-carousel .owl-item .item {
	line-height: 0;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
	cursor: pointer;
}

.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.grabbing { 
    cursor:url(../img/grabbing.png) 8 8, move;
}

.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}

.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}

.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}

.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}

.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}

.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}

.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}

.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}

@-webkit-keyframes empty {
  0% {opacity: 1}
}

@-moz-keyframes empty {
  0% {opacity: 1}
}

@keyframes empty {
  0% {opacity: 1}
}

@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}

@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}

@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}

@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}

@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}

@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}

@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}

@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}

@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}

@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}

@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}

@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}

@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}

@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}

@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}

@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}

@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

.owl-item.loading {
	background: url(../img/ajax-loader.gif) no-repeat center center
}

/* --- Media Queries --- */

@media screen and (max-width: 1400px) {
	
	.slideshow-container,
	.slideshow img {
		width: 100%;
	}
	
}

@media screen and (max-width: 1024px) {
	
	.hauptmenue > .nav,
	.kategorie-2 .balken-innen,
	.seite-267 .balken-innen,
	.caption,
	.owl-pagination,
	.inhalt-innen,
	.fusszeile-innen,
	.footer-innen {
		box-sizing: border-box;
		width: 100%;
	}
	
	.hauptmenue .level1-item {
		margin: 0 15px 0 0;
		padding: 0 10px;
	}

	.hauptmenue .level1-link,
	.hauptmenue .level2-link {
		font-size: 20px;
	}
	
	.kategorie-2 .balken-innen,
	.seite-267 .balken-innen {
		padding: 0 60px;
	}
	
	.inhalt-innen .links,
	.inhalt-innen .rechts,
	.news-links,
	.news-rechts {
		float: none;
		width: 100%;
	}
	
	.inhalt-innen .links,
	.news-links {
		margin: 0 0 40px 0;
	}
	
	.news h2 {
		margin: 0;
	}
	
	.news .datum {
		position: relative;
		right: auto;
		top: auto;
	}
	
	.seite-120 .textbutton h3 {
		box-sizing: border-box;
		padding: 0 50px;
		width: 100%;
	}
	
	.seite-120 .inhalt-innen .text {
		box-sizing: border-box;
		padding: 30px 50px 50px 50px;
		width: 100%;
	
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
	
		-webkit-column-width: 100%;
		-moz-column-width: 100%;
		column-width: 100%;
	}
	
	.mapwrapper {
		position: relative;
		padding-bottom: 62%;
		height: 0;
		overflow: hidden;
	}
	
		.mapwrapper iframe {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
	
	.footer-innen {
		height: 212px;
	}
	
	.footer .kontaktdaten,
	.fusszeile p {
		left: 20px;
	}

}

@media screen and (max-width: 860px) {
	
	.hauptmenue > .nav {
		min-width: 810px;
	}
	
	.hauptmenue .level1-item {
		margin: 0 10px 0 0;
	}
	
}

@media screen and (max-width: 720px) {
	
	body {
		min-width: 590px;
	}
				
}

.cc-revoke {
	display: none !important;
}